# Get user access token data

Retrieve data for a specific user access token.
Pass the account's `frontegg-tenant-id` as a query parameter and the access token `id` as a path parameter.

Endpoint: GET /resources/vendor-only/users/access-tokens/v1/{id}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `id` (string, required)

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant ID

## Response 200 fields (application/json):

  - `userId` (string, required)

  - `id` (string, required)

  - `tenantId` (string, required)

  - `permissions` (array, required)

  - `roles` (array, required)

  - `expires` (string)

